@charset "UTF-8";
/* init
------------------------------------------------*/
html {
  font-size: 62.5%;
  --main_color: #125ab4;
}
body {
  position: relative;
  z-index: -1;
  overflow: hidden;
  background-attachment: fixed;
  color: #1a1a1a;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  font-family: 'Noto Sans JP', 'Noto Sans', 'Noto Sans CJK JP', 'ヒラギノ角ゴ', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic', sans-serif;
  font-size: 1.6rem !important;
  font-feature-settings: "palt";
  line-height: 1.625;
}
body * {
  box-sizing: border-box;
}
body::before {
  position: fixed;
  content: "";
  top: 0;
  left: 0;
  z-index: -2;
  width: 100vw;
  height: 100vh;
  background: url("/special/rainbow/assets/images/bg_pc.webp") no-repeat center / cover;

}
img {
  max-width: 100%;
  height: auto;
  box-sizing: content-box;
  vertical-align: bottom;
}
@media screen and (max-width: 768px) {
  html {
    font-size: calc(100vw / 50);
  }
  body {
    min-width: 0;
  }
}
@media screen and (max-width: 500px) {
  body::before {
    content: none;
  }
}
@media screen and (min-width:500px) and (max-width:768px) {
  html {
    font-size: 62.5%;
  }
}
/* main
------------------------------------------------*/
.main {
  position: relative;
  z-index: -1;
  overflow: hidden;
  text-align: center;
}
#cpn-main {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  background: #fff;
  font-feature-settings: "palt";
  letter-spacing: .06em;
}
img {
  max-width: 100%;
  height: auto;
}
picture {
  display: block;
}
main {
  position: relative;
  margin: 0 auto;
  box-shadow: rgba(255, 255, 255, 1) 0 0 1rem;
  mix-blend-mode: multiply;
}
a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  text-decoration: none;
}
.website a {
  transition: .2s;
}
@media screen and (max-width: 768px) {
  #cpn-main {
    max-width: 500px;
  }
}
/* btn
------------------------------------------------*/
.btn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 84%;
  height: 100%;
  margin: 0 auto;
  padding: .3rem;
  border-radius: 20rem;
  background: #fc5c22;
  font-size: 3rem;
  text-align: center;
  transition: .2s;
}
.btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: .3em;
  border-radius: 5rem;
  border: solid .3rem #fff;
  background: #fc5c22;
  color: #fff !important;
  letter-spacing: .06em;
  font-size: 2.8rem;
  line-height: 1;
  transition: .3s;
}
.btn a>picture {
  display: flex;
  justify-content: center;
  width: 14%;
  margin-right: 1.5rem;
}
.btn p {
  margin: 0 2rem .2rem 0;
  font-weight: bold;
}
.btn a::after, .CDT_btn_p a::after {
  display: inline-block;
  position: absolute;
  top: .85em;
  right: .7em;
  bottom: 2.4rem;
  width: .9em;
  height: .9em;
  background: url("/special/rainbow/assets/images/ic_btn.svg") no-repeat;
  content: "";
}
.CDT_btn_p a::after {
  top: .75em;
  background: url("/special/rainbow/assets/images/ic_link_white.svg") no-repeat;
}
.CDT_btn_p {
  width: 92%;
  height: 100%;
  margin: 1vw auto 1.5rem;
  padding: .3rem;
  border-radius: 20rem;
  background: #fc5c22;
  transition: .2s;
}
.CDT_btn_p p {
  margin-bottom: .1rem;
}
.CDT_btn_p a {
  padding: .4em;
  border-width: .2rem;
  color: #fff !important;
  font-size: 1.3vw;
  font-weight: bold;
}
.CDT_btn_p a>picture {
  width: 12%;
  margin-right: 1rem;
}
@media screen and (max-width: 500px) {
  .btn p {
    font-size: 5.5vw;
  }
}
/* cta_follow＿追従
------------------------------------------------*/
.cta_follow {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: none;
  width: 500px;
  margin: auto;
  padding: 1rem 0;
  background: rgba(255, 255, 255, .8);

}
@media screen and (max-width: 500px) {
  .cta_follow {
    width: 100%;
  }
  .cta_follow .btn {
    height: 15vw;
  }
  .cta_follow .btn a {
    height: 100%;
    font-size: 3rem;
  }
  .cta_follow .btn a::after {
    top: 3.5vw;
  }
}
@media screen and (max-width: 375px) {
  .cta_follow .btn a {
    height: 100%;
  }
  .cta_follow .btn a {
    font-size: 3rem;
  }
}
@media screen and (max-width: 320px) {
  .cta_follow .btn a {
    font-size: 3.4rem;
  }
}
/*カウントダウンタイマー
------------------------------------------------*/
.CDT_btn_tx {
  position: relative;
  padding: .45em;
  border: solid .3rem #fff;
  background: #fc5c22;
  color: #fff!important;
  font-weight: bold;
  font-size: 2.8rem;
  letter-spacing: .06em;
}
[class*=cdt_date] small {
  color: #fff;
  font-size: 2.4rem;
  letter-spacing: .06em;
}
[class*=cdt_date] small {
  font-size: 2rem;
}
.cdt_num {
  display: inline-block;
  width: 3.2vw;
  height: auto;
  margin: 0 3px;
  padding: .3vw .3vw .4vw;
  border: solid .3vw #fc5c22;
  border-radius: .7vw;
  background-clip: padding-box;
  background: #fff;
  color: #fc5c22;
  font-size: 1.8vw;
  font-weight: bold;
  font-family: inherit;
  text-align: center;
  line-height: 1;
}
/* bg_contents
------------------------------------------------*/
.bg_contents {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  max-width: calc((100% - 500px) / 2);
  height: 100%;
}
.bg_contents .benefits {
  position: absolute;
  top: calc((100% - 27.5vw) / 2);
  left: calc((100% - 21vw) / 2);
  width: 21vw;
  max-width: 75%;
  height: 28vw;
  margin: auto;
  border-radius: 1vw;
  background: url("/special/rainbow/assets/images/bg_pc01.webp") no-repeat;
  background-size: contain;
}
.benefits .logo_img{
	display:block;
  position: relative;
	width: 100%;
  padding: 2.5vw 2vw 3vw;
}
.benefits ul {
  position: absolute;
  width: 100%;
  padding: 0 1.5vw;
}
.benefits ul li a.is-active {
  background: #125ab4;
  color: #fff;
}
.benefits ul li a.is-active::after {
  background: url(/special/rainbow/assets/images/ic_pc_active.svg) no-repeat;
}
.benefits li {
  margin-bottom: .5vw;
  text-align: left;
}
.benefits li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  width: 100%;
  padding: .38vw 1vw .42vw;
  border-radius: 5px;
  text-decoration: none;
  background: #fff;
  color: #125ab4;
}
.benefits li a::after {
  display: inline-block;
  position: relative;
  width: 1em;
  height: .95em;
  background: url("/special/rainbow/assets/images/ic_pc.svg") no-repeat;
  content: "";
  transition: 0s;
}
.benefits li a {
  font-weight: bold;
  font-size: 1.5vw;
}
.bg_contents .benefits .access {
  position: relative;
  padding: 1.8em 6.5em 1.8em .7em;
  margin-top: .7vw;
  border-radius: 1rem;
  background: #125ab4;
  color: #fff;
  font-weight: bold;
  font-size: 1.1vw;
  text-align: center;
}
.bg_contents .benefits .access:after {
  display: inline-block;
  position: absolute;
  top: .8em;
  right: .7em;
  width: 5.5em;
  height: 5.5em;
  margin: auto;
  background: url("/special/rainbow/assets/images/qr.webp") no-repeat center;
  background-size: cover;
  vertical-align: baseline;
  content: "";
}
.bg_contents .bg_right_area {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(3, 1fr);
  place-content: center;
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  max-width: calc((100% - 500px) / 2);
  height: 100vh;
  margin-top: 0;
}
.bg_right_img {
  display: grid;
  grid-area: 2 / 1 / 3 / 2;
  position: relative;
  place-content: center;
  align-items: center;
  width: 100%;
}
.bg_period {
  position: absolute;
  top: 0;
  bottom: 1%;
  height: max-content;
  margin: auto;
  font-feature-settings: "palt";
}
.tx_t {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  margin-bottom: .3em;
}
.tx_t p {
  width: fit-content;
}
.entry_sub_tx picture {
  width: 6.5vw;
  margin-right: .35vw;
}
.entry_sub_tx p {
  font-weight: bold;
  line-height: 1;
}
.entry_sub_tx span {
  font-weight: bold;
  font-size: 1.6vw;
}
.entry_sub_tx span.cdt_slash {
  font-size: 1.3vw;
  vertical-align: .1em;
}
.bg_period .entry_sub_tx,
.bg_period [class*=cdt_date] small {
  padding: 6% 0 2%;
  color: #1a1a1a;
  font-weight: bold;
  font-size: 1.3vw;
}
.bg_period .entry_sub_tx {
  padding-bottom: 5%;
}
.bg_period.cta_area {
  position: relative;
  align-items: center;
  width: 21vw;
  height: auto;
  margin: auto;
  padding: 0;
  border-radius: 2.4rem;
  background: #fff;
  text-align: center;
}
.bg_period.cta_area::after {
  display: block;
  position: absolute;
  top: -.8rem;
  left: -.8rem;
  z-index: -1;
  width: 100%;
  height: 100%;
  padding: .3rem;
  border: .5rem solid #fff;
  border-radius: 3.2rem;
  box-shadow: 0 .3vw 0 rgba(22, 115, 191, .75);
  background: linear-gradient(90deg,rgba(255, 86, 183, 1) 0%, rgba(254, 167, 85, 1) 24%, rgba(251, 173, 49, 1) 46%, rgba(140, 198, 63, 1) 62%, rgba(57, 221, 74, 1) 82%, rgba(41, 194, 219, 1) 100%);
  content: "";
}
@media screen and (max-width: 2000px) {
  .bg_right_area .CDT_btn_p::after {
    bottom: -40%;
  }
}
@media screen and (min-width: 1920px) {
  .entry_sub_tx span {
    margin-bottom: 1rem;
    font-size: 3rem;
  }
}
@media screen and (max-width: 1800px) {
  .bg_period.cta_area {
    border-radius: 1.2vw;
  }
  .bg_period.cta_area::after {
    border-radius: 1.7vw;
  }
}
@media screen and (max-width: 1600px) {
  .bg_right_area .CDT_btn_p::after {
    bottom: -50%;
  }
}
@media screen and (max-width: 1500px) {
  .bg_period .entry_sub_tx,
  .bg_period [class*=cdt_date] small {
    font-size: 1.1vw;
  }
}@media screen and (max-width: 1400px) {
  .benefits .logo_img {
    padding: 2.2vw 2vw 2.8vw;
  }
  .bg_period.cta_area::after {
    top: -.7rem;
    left: -.7rem;
    border-width: .4rem;
  }
}
@media screen and (max-width: 1160px) {
  .bg_contents .benefits {
    max-width: 85%;
  }
  .benefits .logo_img {
    padding-top: 2vw;
  }
  .CDT_btn_p a {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 1024px) {
  .bg_contents {
    display: none;
  }
}
/* kv
------------------------------------------------*/
#cpn-main section#kv {
  background: url("/special/rainbow/assets/images/kv_bg.webp") no-repeat center top / contain #42b1fa;
}
.kv_caution {
  position: relative;
  padding-bottom: 1rem;
}
.kv_caution::before {
  position: absolute;
  z-index: 2;
  bottom: -3rem;
  right: 0;
  left: 0;
  width: 100%;
  height: 4rem;
  background:url("/special/rainbow/assets/images/smoke_dec_bl1.webp") no-repeat center top / contain;
  content: "";
}
.kv_tx03 {
  margin: .5rem 0 2rem;
}
.kv_tx04 {
  border-top: .2rem solid #fff;
  border-bottom: .2rem solid #fff;
  padding: .4rem 0;
}
.kv_tx04_inner {
  border-top: .1rem solid #fff;
  border-bottom: .1rem solid #fff;
  background: #5ebdfb;
}
.bg_wh {
  margin: 0 2rem 1.2rem;
  padding: .8rem 1.4rem;
  text-align: left;
  font-weight: 500;
  font-size: 1.68rem;
  color: #196ed3;
  border-radius: 1rem;
  background: #fff;
}
.bg_wh span {
  display: inline-block;
  padding: .2rem;
  margin: 0 .2rem;
  font-weight: 500;
  background: #fffa5a;
  color: #196ed3;
  line-height: 1;
}
.anchor_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 1.7rem;
  margin: 1.5rem 2rem;
}
.anchor_list li {
  position: relative;
  border-radius: 1rem;
  box-shadow: 0 .25rem 0 rgba(25, 110, 211, 1);
  background: #d0f1fc;
  font-size: 1.8rem;
  place-content: center;
  transform: translateZ(0);
  transition: .3s;
}
#cpn-main .anchor_list li a {
  padding: 1rem 0 3rem;
  color: #154795;
  font-weight: bold;
}
#cpn-main .anchor_list li::after {
  position: absolute;
  bottom: .8rem;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 2.5rem;
  height: 1.8rem;
  background:url("/special/rainbow/assets/images/ic_arrow_blue.svg") no-repeat center/contain;
  content: "";
}
@media screen and (max-width: 510px) {
  .bg_wh {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 499px) {
  .bg_wh {
    font-size: 1.68rem;
  }
}
/* hover
------------------------------------------------*/
@media (hover: hover) {
  .benefits li a:hover {
    opacity: 1;
    background: #125ab4;
    color: #fff;
  }
  .benefits li a:hover::after {
    background: url("/special/rainbow/assets/images/ic_pc_active.svg") no-repeat;
  }
  .benefits a{
		opacity: 1;
	}
  .btn:hover {
  -webkit-transform: translate(0, .4rem);
      -ms-transform: translate(0, .4rem);
          transform: translate(0, .4rem);
  }
  .CDT_btn_p a:hover {
    opacity: 1;
  }
  .anchor_list li:hover {
    box-shadow: none;
    transform : translate(0, .25rem);
  }
  .Insta_btn a:hover {
    box-shadow: none;
    transform : translate(0, .3rem);
  }
  .mission_list_link:hover,.website a:hover {
    opacity: .7;
  }
}
/*mission
------------------------------------------------*/
#mission {
  position: relative;
  padding: 3.5rem 0 3rem;
  background: #f4f9fd;
}
#mission::after {
  position: absolute;
  bottom: -3rem;
  right: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 4rem;
  background: url(/special/rainbow/assets/images/smoke_dec_gy.webp) no-repeat center top / contain;
  content: "";
}
#mission .btn p {
  margin-right: 4rem;
}
#mission .btn a::after {
  top: .8em;
  right: .55em;
}
.mission_tx {
  margin: 2rem 1.5rem;
  padding: 2rem 0;
  border-radius: 3rem;
  box-shadow: 0 .2rem .8rem rgba(24, 112, 209, .7);
  background: #fff;
  font-size: 2rem;
  line-height: 1.3;
}
.mission_tx .btn {
  margin-top: 1.5rem;
}
.tx_img_m {
  margin: 2.5rem 0 2.2rem;
}
.mission_tx01 {
  margin-bottom: 2.5rem;
  color: #125ab4;
  font-size: 2.4rem;
  font-weight: 600;
}
.mission_tx01 span {
  display: inline-block;
  margin: 1rem .5rem 0;
  padding: 0 .5rem;
  line-height: 1.3;
  background: #ffff97;
  font-weight: 600;
}
.day {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  padding: .3rem 0;
  background: #125ab4;
  color: #fff;
  font-size: 3rem;
  font-weight: 500;
}
.day_span1 {
  display: block;
  padding: .2rem .8rem .4rem;
  border-radius: .7rem;
  line-height: 1;
  background: #fff;
  color: #125ab4;
  font-weight: 500;
  font-size: 2.4rem;
}
.day_span2 {
  margin: 0 .7rem 0 1rem;
  font-size: 2.4rem;
}
.day_span3 {
  font-weight: 400;
  font-size: 2.6rem;
  letter-spacing: .1rem;
}
.day_span4 {
  margin-top: .4rem;
  font-weight: 400;
  font-size: 2.3rem;
}
@media screen and (max-width: 500px) {
  .day_span3 {
    margin-top: .2rem;
  }
}
/*bg_blue
------------------------------------------------*/
.bg_blue {
  position: relative;
  padding: 3rem 2rem 4rem;
  background: #33a7fa;
}
.bg_blue::after {
  position: absolute;
  z-index: 2;
  bottom: -3rem;
  right: 0;
  left: 0;
  width: 100%;
  height: 4rem;
  background:url("/special/rainbow/assets/images/smoke_dec_bl2.webp") no-repeat center top / contain;
  content: "";
}
.bg_blue .sec_wrap {
  position: relative;
  padding: .4rem;
  border: .2rem solid #fff;
  background: linear-gradient(30deg, rgba(255, 86, 183, 1) 0%, rgba(254, 167, 85, 1) 24%, rgba(251, 173, 49, 1) 46%, rgba(140, 198, 63, 1) 62%, rgba(57, 181, 74, 1) 82%, rgba(41, 171, 226, 1) 100%);
}
.bg_blue>section {
  padding-top: 5rem;
}
.bg_blue>section+section {
  margin-top: 1rem;
}
.sec_inner {
  padding: 2rem 1.5rem 3.5rem;
  background: #fff;
}
.h2_wrap {
  position: relative;
  width: fit-content;
  margin: -5.3rem auto 2rem;
  padding: .4rem;
  border: .2rem solid #fff;
  border-radius: 10rem;
  background: linear-gradient(60deg, rgba(255, 86, 183, 1) 0%, rgba(254, 167, 85, 1) 24%, rgba(251, 173, 49, 1) 46%, rgba(140, 198, 63, 1) 62%, rgba(57, 181, 74, 1) 82%, rgba(41, 171, 226, 1) 100%);
  color: var(--main_color);
  line-height: 1;
}
.h2_wrap>h2 {
  padding: 0 1.6rem .4rem;
  border: .5rem solid #fff;
  border-radius: 10rem;
  background: #fff;
  font-size: 3.5rem;
  font-weight: bold;
}
.padding_wrap {
  padding: 0 .5rem;
}
.Insta_btn a {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  padding: .8rem 1rem;
  margin: 0 auto;
  border-radius: 2.5rem;
  background: #fff0ff;
  box-shadow: 0 .2rem .8rem rgba(183, 15, 119, .4);
  transition: .2s;
}
.ic_Insta {
  width: 16%;
}
.Insta_tx {
  margin-bottom: .8rem;
}
.Insta_tx .tx_bl {
  color: #125ab4;
  line-height: 1.3;
  font-size: 2.1rem;
  font-weight: 600;
  letter-spacing: .1rem;
}
.Insta_tx .tx_pk {
  margin-top: .5rem;
  color: #ff30a1;
  line-height: 1;
  font-weight: 600;
  font-size: 1.9rem;
}
.ic_Insta_btn {
  width: 10%;
}
@media screen and (max-width: 510px) {
  .Insta_tx .tx_pk {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 499px) {
  .Insta_tx .tx_pk {
    font-size: 1.9rem;
  }
}
/*youtube
------------------------------------------------*/
.youtube {
  margin-bottom: 3rem;
}
.youtube h3 {
  width: 66%;
  margin: 0 auto .5rem;
}
.youtube .iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}
.movie {
  width: 100%;
  margin: 0 auto;
  padding: .75rem;
  background: url("/special/rainbow/assets/images/movie_bg.webp") no-repeat center / cover;
  line-height: 0;
}
/*introduction
------------------------------------------------*/
#introduction .sec_inner {
  padding: 2rem;
}
#introduction .h2_wrap {
  margin-bottom: 2.2rem;
}
.explanation {
  margin-top: 1rem;
  text-align: justify;
  font-size: 1.68rem;
}
#introduction .copy {
  text-align: right;
  font-size: 1.1rem;
  color: #333;
}
@media screen and (max-width: 515px) {
  .explanation {
    font-size: 1.62rem;
  }
}
@media screen and (max-width: 499px) {
  .explanation {
    font-size: 3.37vw;
  }
}

/*mission_list
------------------------------------------------*/
#mission_list {
  padding: 4rem 0 3rem;
  background: #f4f9fd;
}
#mission_list .h2_wrap {
  margin: 0 auto 2rem;
}
.coming-soon {
  padding-top: 9.2rem;
  color: #333;
  font-size: 2.4rem;
}
.mission_clm {
  margin-bottom: 3rem;
}
.mission_clm>div+div {
  margin-top: 2rem;
}
.mission_clm [class*="mission_bg_"] {
  display: block;
  position: relative;
  width: 100%;
  height: 29.5rem;
  padding: 3.6rem .5rem 0 0;
  background: url("/special/rainbow/assets/images/mission_bg_01.webp") center / contain no-repeat;
}
.mission_clm .mission_bg_02{
  background: url("/special/rainbow/assets/images/mission_bg_02.webp") center / contain no-repeat;
}
.mission_num {
  width: fit-content;
  margin: 0 auto 1.8rem;
  padding: 0 .3rem .3rem;
  border-bottom: .2rem solid #db125f;
  font-size: 2.6rem;
  font-weight: 500;
  color: #db125f;
  line-height: 1;
}
.mission_num span {
  color: #db125f;
  font-size: 3.5rem;
  font-weight: bold;
}
.mission_list_tx {
  color: #333;
  font-size: 2.2rem;
  font-weight: 600;
}
.mission_list_link {
  display: inline-block;
  margin-top: 2rem;
  border-radius: 50px;
  background: #db125f;
  color: #fff !important;
  font-size: 2rem;
  transition: .3s;
}
.mission_list_link a {
  position: relative;
  padding: 0 2rem;
  color: #fff;
  font-weight: 500;
}
.mission_list_link a::after {
  display: inline-block;
  width: .8em;
  height: .8em;
  margin-left: .6rem;
  background: url("/special/rainbow/assets/images/ic_link_white.svg") no-repeat center/contain;
  content: "";
}
/* footer
------------------------------------------------*/
footer {
  padding: 3rem 0 3rem;
  background: #33a7fa;
  color: #fff;
  margin-bottom: 104px;
}
@media screen and (max-width: 500px) {
  footer {
    margin-bottom: 19vw;
  }
}